body{
	margin:0;
	font:13px/16px Tahoma, Arial, sans-serif;
	/* background:#fff url(../images/bg-body.gif) repeat-x; */
	color:#646464;
	min-width:877px;
}
img{border:0;}


a{
	color:#2fbaff;
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.hidden{
	display:none;
}



#content p a{

	color:#cc0011;
	text-decoration:underline;
}
#contect p a:hover{text-decoration:underline;}

#info-bar-wrap {
	width: 100%;
	background-color: #c01;	
}
#info-bar-top {
	width: 877px;
	margin: 0 auto;
	height: 17px;
	padding: 2px 0;
	clear: both;
	background-color: #fff;
	background-color: #c01;
}
	#info-delivery-message  {
		float: left;
		font-size: 9px;
		color: #fff;
	}
	#select-lang {
		float: right;
		font-size: 9px;
		color: #fff;
	}
	#select-lang a {
		color: #fff;
	}
	span.lang-act {
		/*color: #c01;*/
		text-decoration: underline;
	}



/*wrapper*/
#wrapper{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	padding:0 0 62px;
}
.header-left{
	/* background:url(../images/bg-header-left.gif) repeat-x; */
	height:100px;
	height:70px;
	width:50%;
	position:absolute;
	left:0;
	top:0;
}
/*header*/
#header{
	width:100%;
	height:100px;
	height:70px;
	background-color: #c01;
}
#header .inner{
/* 	width:877px;
	margin:58px auto 0;
	height:100px;
 */	
	width:500px;
/* 	margin:200px auto 0; */
	margin: 0 auto;
	height:100px;
	height:70px;
}
.logo-area{
	height:40px;
	width:877px;
	margin:0 auto;
	position:relative;
	z-index:10;
	padding:58px 0 0;
	padding:0 0 0;
}


/*logo*/
.logo{
	display:block;
	width:245px;
	height:70px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat 5px 31px;
	margin:0 0 0 -2px;
	float: left;
}
.logo a{
	display:block;
	height:100%;
}

.search {
/* 	float: right;
	color: #fff;
	padding-top: 5px; */
}
a.searchbtn:link, a.searchbtn:visited, a.searchbtn:hover, a.searchbtn:active {
	color: #fff;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
input#searchfield {
	/* color: #c01; */
	/* border: none; */
	color: #000;
	border: 1px solid #818891;
	padding: 4px 2px;
	width: 120px;
}
/*navigation*/


#topmenu {
	clear: right;
	/* padding-top: 18px; */
}
#nav {
	margin: 18px auto 0;
	margin: 40px auto 0;
	z-index:20;
	color: #efefef;
	float: right;
}

#nav a {
	text-decoration: none;
	color: #efefef;
	text-transform: lowercase;
}
#nav a:hover {
	text-decoration: none;
	color: #fff;
}
/* Old, list style
#nav{
	margin:24px 0 0 5px;
	padding:0;
	list-style:none;
	font-size:13px;
	position:absolute;
	bottom:0;
	z-index:20;
}
#nav li{
	float: left;
	padding: 0 30px 0 0;
	text-align: left;
}
*/

/* top menu background colors */
#nav li.item1 { background-color: #c01; }
#nav li.item2 { background-color: #f30; }
#nav li.item3 { background-color: #c60; }
#nav li.item4 { background-color: #069; }
#nav li.item5 { background-color: #69c; }
/* unused - for future reference */
#nav li.item6 { background-color: #c01; }
#nav li.item7 { background-color: #f30; }
#nav li.item8 { background-color: #c60; }
#nav li.item9 { background-color: #069; }
#nav li.item10 { background-color: #69c; }
/* end unused */

#nav li a{
	/* display: block;
	width: 100px;
	height: 30px; */
	/* line-height: 160px; */
	line-height: 40px;
	color:#5bb5e5;
	color:#fff;
	font-weight: bold;
	font-size: 11px;
	outline: none;
}
#nav li.active a,
#nav li a:hover{
	color:#f6ef59;
	color:#fff;
	text-decoration:none;
}
/*main-holder*/
#main-holder{
	width:100%;
	overflow:hidden;
	/* background:url(../images/bg-page-bottom.gif) no-repeat 50% 100%; */
}
/*content-holder*/
#content-holder{
	width:877px;
	/* overflow:hidden; */
	margin:0 auto;
	/* margin-top: 40px; */
}
.content-area{
	margin:0 0 0 170px;
	padding:23px 0 0;
	padding:14px 0 0;

}
/*content*/
#content{
	position: relative;
/* 	width:575px;
	float:left;
	margin:0 -575px 0 0;
 */	
	/* width:846px; */
	/* width: 830px; */
	width: 707px;
	float:left;
	/* margin: 41px -830px 0 0;
	margin: 17px -830px 0 0; */
	/*margin: 17px -707px 0 0;*/
	margin: 5px -707px 0 0;
	
	/* background:#01175f url(../images/bg-content.gif) repeat-y; */
}
.content-top{
	/* background:url(../images/bg-content-top.gif) no-repeat; */
}
.content-bottom{
	/* background:url(../images/bg-content-bottom.gif) no-repeat 0 100%; */
	padding:23px 11px 30px 13px;
	width:551px;
	overflow:hidden;
	min-height:835px;
}
 html .content-bottom{
	height:835px;
	overflow:visible;
}
/*tabs*/
.tabs{
	width:583px;
	overflow:hidden;
	margin:2px 0 0;
	padding:0 165px 0 248px;
	list-style:none;
	font:bold 11px/30px Arial, Verdana, sans-serif;
}
.tabs li{
	float:right	;
}
.tabs li a{
	display:block;
	background:url(../images/bg-tab.gif) repeat-x;
	color:#6e777c;
}
.tabs li span{
	display:block;
	cursor:pointer;
}
.tabs li .tab-left{background:url(../images/bg-tab-left.gif) no-repeat;}
.tabs li .tab-right{
	background:url(../images/bg-tab-right.gif) no-repeat 100% 0;
	padding:4px 12px 0 16px;
}
.ideal{
	background:url(../images/img-tab01.gif) no-repeat 100% 50%;
	padding:0 34px 0 0;
}
/*box*/
.box{
	padding:6px;
	overflow:hidden;
	width:539px;
	background:#fff;
}
.box h2{
	color:#f6ef59;
	margin:0;
	font:22px/24px Tahoma, Arial, sans-serif;
}
.box h2 a{
	color:#f6ef59;
}
.box h2 a:hover{
	text-decoration:none;
}
.title{
	background:url(../images/bg-title.gif) repeat-x;
	padding:14px 0 11px 29px;
}
/*product*/
.product{
	border-bottom:13px solid #01175f;
}
.product img{
	float:left;
	width:261px;
}
.mirror img{
	float:right;
}
.product .info{
	float:right;
	width:199px;
	overflow:hidden;
	padding:52px 7px 7px 64px;
	min-height:145px;
	background:url(../images/bg-product-info.gif) no-repeat;
}
.mirror .info{
	float:left;
	background:url(../images/bg-product-mirror.gif) no-repeat;
	width:239px;
	padding:52px 7px 7px 24px;
}
* html .product .info{
	height:145px;
	overflow:visible;
}
.info ul{
	margin:9px 0 0;
	padding:0;
	list-style:none;
	color:#fff;
	font-size:14px;
	line-height:16px;
}
.info ul li{
	width:100%;
	padding:0 0 5px;
}
.info .more{
	background:url(../images/btn-more.png) no-repeat;
	display:block;
	width:114px;
	height:26px;
	padding:18px 0 15px 16px;
	text-indent:-9999px;
	overflow:hidden;
	margin:4px 0 0 -16px;
}
.info .more a{
	display:block;
	height:100%;
	position:relative;
}
/*table*/
.table{
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
.table li{
	width:496px;
	padding:7px 14px 7px 29px;
}
.table li.colored{
	background:#cceffc;
}
.table li ul{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	font:bold 12px/14px Arial, Tahoma, sans-serif;
}
.table li ul li{
	float:left;
	padding:0;
}
.table li ul li p{
	color:#001e64;
	margin:0;
}
.table li ul li a{
	color:#001e64;
}
.table li ul li span{
	display:block;
	margin:11px 0 0;
	font-weight:normal;
}
.table li ul .title{
	width:160px;
	background:none;
}
.table li ul .album{width:128px;}
.table li ul .date{width:104px;}
.table li ul .link{
	width:104px;
	text-align:right;
}
.table li ul .link a{
	padding:0 20px 0 0;
	background:url(../images/arrow.gif) no-repeat 100% 50%;
}
/*extra-column*/
/* #extra-column{
	width:169px;
	float:right;
	display:inline;
	margin:0 -169px 0 0;
	margin:0 -190px 0 0;
} */
/*search-form*/
.search-form{
	background:#010c28 url(../images/bg-search-form.gif) no-repeat 100% 0;
	padding:20px 13px 18px 13px;
	margin:177px 0 30px;
}
.input{
	border:0;
	font:12px/14px Arial, Tahoma, sans-serif;
	width:132px;
	padding:5px 5px;
	color:#000;
}
.button{
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.search-form .zoeken{
	background:url(../images/btn-zoeken.gif) no-repeat;
	width:139px;
	height:16px;
	margin:19px 0 0;
}
.login-form{
	background:#242025 url(../images/bg-login-form.gif) repeat-y;
}
.login-form-top{
	background:url(../images/bg-login-form-top.gif) no-repeat;
	padding:21px 14px 18px 13px;
}
.login-form h3{
	background:url(../images/txt-inlog.gif) no-repeat;
	height:33px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 8px;
}
.login-form label{
	display:block;
	color:#fff;
	font:16px/20px Tahoma, Arial, sans-serif;
	padding:8px 0;
}
.login-form .login{
	background:url(../images/btn-login.gif) no-repeat;
	width:141px;
	height:16px;
	margin:14px 0 0;
}
.login-form .register{
	background:url(../images/btn-register.gif) no-repeat;
	width:141px;
	height:16px;
	margin:16px 0 0;
}
.icons{
	margin:24px 0 0;
	padding:0 0px 0 19px;
	list-style:none;
}
.icons li{
	padding:0 5px 0 0;
	display:inline;
}
.icons li img{
		margin:0 0 14px;
}
/*column*/
#column{
	width:170px;
	float:left;
	margin:0 0 0 -170px;

}
.column-title{
	background:#9b5005 url(../images/bg-column-title.gif) repeat-x 100% 0;
	padding:15px 0 15px 18px;
}
.column-title h3{
	color:#f6ef59;
	margin:0;
	font:22px/24px Tahoma, Arial, sans-serif;
	overflow:hidden;
}
.column-title h3 a{color:#f6ef59;}
.column-title h3 a:hover{text-decoration:none;}
.column-title .tickets{
	background:url(../images/txt-tickets.gif) no-repeat;
	height:24px;
	width:89px;
	text-indent:-9999px;
}
.column-title .tickets a{
	display:block;
}
.category-menu{
	padding:0 0 36px;
	width:100%;
	background:url(../images/bg-categoty.gif) repeat-x 0 100%;
}
.category-menu ul{
	list-style:none;
	margin:0;
	padding:0;
	font:19px/21px Tahoma, Arial, sans-serif;
	width:100%;
	overflow:hidden;
	border-top:2px solid #fff;
}
.category-menu ul li{
	border-bottom:2px solid #fff;
	float:left;
	width:100%;
	background:#1f87c2 url(../images/bg-categoty-title.gif) repeat-y 100% 0;
}
.category-menu ul li a{
	color:#fff;
	display:block;
	padding:7px 0 5px 21px;
	height:1%;
}
.category-menu ul li a:hover{
	text-decoration:none;
}
/*newsletter-link*/
.newsletter-link{
	display:block;
	background:url(../images/bg-newsletter-link.png) no-repeat;
	width:251px;
	height:186px;
	overflow:hidden;
	text-indent:-9999px;
	margin:-5px 0 19px -6px;
}
/*list*/
.list{
	padding:0 0 0 20px;
}
.list ul{
	margin:0;
	padding:31px 0 0;
	list-style:none;
	font:14px/18px Tahoma, Arial, sans-serif;
}
.list ul li{
	width:100%;
	padding:0 0 5px;
}
.list h3{
	font:30px/32px Tahoma, Arial, sans-serif;
	margin:0;
}
.list h3 a{
	display:block;
	background:url(../images/arrow-link.gif) no-repeat 100% 50%;
}
.list h3 a:hover{
	text-decoration:none;
}
.list .bestsellers{
	text-indent:-9999px;
	overflow:hidden;
	height:26px;
}
.list .bestsellers a{
	background:url(../images/txt-bestsellers.gif) no-repeat;
}
.list .kassa{
	text-indent:-9999px;
	overflow:hidden;
	height:24px;
}
.list .kassa a{
	background:url(../images/txt-kassa.gif) no-repeat;
}
.mini-cart{
	padding:12px 0 20px;
}
.mini-cart dl{
	color:#00aef0;
	margin:0;
	font-size:12px;
	padding:5px 0 0;
}
.mini-cart dl dt{
	display:inline;
	padding:0;
}
.mini-cart dl dd{
	display:inline;
	margin:0;
}


#minicart {
	/* margin: 0 0 20px; */
	float: left;
	color: #fff;
	text-transform: lowercase;
}
#minicart a {
	color: #fff;
	padding-left: 512px;
}

#adv_categories_container {
	margin: 10px 0 0;
	margin: 0;
}
/*
#column ul li:before {
	content: '>';
	color: #cc0011;
}
*/
#column ul li {
	background: url(../images/cat-arrow.gif) no-repeat 0 4px;
}

#column ul li a {
	padding-left: 8px;
}

#column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#column ul li {
	list-style: none;
	margin: 0;
	/* padding: 0 0 0 10px; */
	padding: 0;
}
#column ul ul {
	padding-left: 10px;
}

#location {
	/*min-height: 34px;
	height: auto !important;
	height: 34px;*/
}

#column h3 {
	font-weight: normal;
	margin-bottom: 2px;
	padding-bottom: 0;
}
#column h3.active_root {
	/* text-decoration: underline; */
	font-weight: bold;
}

ul li a.active_sub {
	color: #c01;
}

ul li a.active_subsub {
	text-decoration: underline;
}



#footer {
	width:877px;
	overflow:hidden;
	margin:0 auto;
}
#footer #inner {
	/* margin: 40px 20px 0 60px; */
	margin: 40px 0 20px 0px;
	border-top: 1px solid #ccc;
}
#footer #footer-menu {
	float: left;
}
#footer #copyright {
	float: right;
}



h1 {
	font-size: 18px;
	color: #a10000;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	
	margin-top: 18px;
	/*/* volgende regel niet voor FF */*/
	margin-top: 24px;	
}
/*
h1.welcome {
	padding-top: 20px;
}
h1 {
	margin-top: 20px;
}
*/

h1.detailpage {
	margin-top: 0;
}

.detailed_images {
	margin-top: 25px;
	width: 280px;
}
.detailed_images ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.detailed_images ul li {
	width: 69px;
	float: left;
	padding-right: 10px;
}
.detailed_images ul {
	padding-left: 30px;
}
.detailed_images ul li span.img {
	display: block;
	width: 69px;
/* 	min-height: 69px;
	height: auto !important;
	height: 69px; */
	height: 69px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
}
.detailed_images ul img {
	width: 69px;
	height: auto;
}

.product_manufacturer a:link, .product_manufacturer a:visited, .product_manufacturer a:hover, .product_manufacturer a:active {
	color: #c01;
}

#reviews h1{
	font-size: 14px;
	color: #818891;
}

#reviews .SubHeader {
	color: #818891;
}

#reviews .SubHeaderLine{
	background-color:#818891;
	height:1px;
	padding:0;
}

#reviews .ProductDetailsTitle {
	color: #818891;
}

/*ask question link*/

.ask_q a:link,.ask_q a:visited,.ask_q a:hover,.ask_q a:active {
    color: #666666; 
    font-weight:bold; 
    text-decoration: underline;
}


	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:707px;
		height:369px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		left: 666px
		height:77px;
		position:absolute;
		top:235px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:666px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/leftsliderarrow.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/rightsliderarrow.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */